#tawkchat-container iframe{
    bottom:25px;
    
}
ul.pr-list{
    margin-bottom: 20px;
}
.myscrolnav1 {
    float: left;
}
.myscrolnav1 li {
    display: inline-block;
    background: #292929;
        margin-left: -5px;
}
.myscrolnav ul li a {
    width: auto!important;
    font-size: 12px;
    padding: 0 15px;
    color: #ffc815;
}
.mynwblog .prev-slide.transition i.fa.fa-angle-left{
    margin-left:15px;
}
.mynwblog .next-slide.transition i.fa.fa-angle-right{
      margin-left:15px;
}

.loader {
    display: none!important;
}

.page-template-portfolio-page .content-holder .height-emulator.color-bg{
    background: #292929!important;
}
#ajaxsearchlite1 .probox, div.asl_w .probox{
        background: #3a3636!important;
        border: 1px solid #777373!important;
}
div.asl_w .probox .promagnifier .innericon svg{
    fill: #ffc815!important;
}
div.asl_w .probox .prosettings .innericon svg {
    fill: #ffc815!important;
}

div.asl_w .probox div.prosettings{
    background: #3a3636!important;
}

div.asl_w .probox .promagnifier{
        background: #3a3636!important;
}

div.asl_s.searchsettings{
        margin-top: 35px!important;
    background: #3a3636!important;
}
.popup_window h2{
    color: #000!important;
}

.mynwblog {
    width: 100%!important;
}
.my_menu{
    display:inline-block;
    color:#fff;
    float: left;
}
.my_menu li span,.my_menu li label{
    color:#fff;
    display:block;
        cursor: pointer;
}
.my_menu li label{
    line-height:2;
    font-size: 12px;
}
#ajaxsearchlite2{
   max-width:320px;
   float: right;
       margin-right: 20px;
}
.marginforsearchbox #ajaxsearchlite2 {
    margin-top: 15px;
}
.my_menu a{
    text-align:center;
    padding: 4px 12px;
    display: inline-block;
}
.my_menu .nhi span{
    margin: 0 auto;
}

.mynwblog .post.th-check{
    margin-top: -5%;
}
.mynwblog .container{
    margin-top: -3%;
}

.myallsearch article{
        width: 50%;
    padding: 20px;
    height: auto;
    
}

.desktopnone{
        display:none;
}

.nav-inner.isDown:before{
    transition: all 200ms linear;
        -webkit-transition: all 200ms linear;
        content: '';
    position: absolute;
    width: 60%;
    height: 2px;
    left: 20%;
    top: 50%;
    z-index: 2;
    opacity: 0.3;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    
}
#sidebar1.sidebar ul li .textwidget{
     width: 40%!important;
}

#ajaxsearchliteres1{
        width: 186px!important;
}
@media(max-width: 768px) {
    #sidebar1.sidebar ul li .textwidget {
    width: 70%!important;
}
#ajaxsearchliteres1{
    margin-top: 30px;
    width:61%!important;
}
#ajaxsearchlite1{
    margin-top: -20px!important;
        margin-bottom: -15px!important;
}
    .mynwblog .container{
        margin-top: 0%;
    }
    .mynwblog .post.th-check{
     margin-top: -20%;
    }
    .mobilenone,#ajaxsearchlite2{
        display:none;
    }
    .desktopnone{
        display:block;
        margin-bottom: 30px;
        margin-top: 0;
    }
    .desktopnone ul{
        display: block;
        margin: 0 auto;
        float: none !important;
    }
    .myallsearch article{
        width: unset;
    
    }
    .to-top{
        display:none!important;
    }
       
}

.fwslider-holder .owl-dots {
    position: absolute;
    bottom: 30px !important;
    left: 30% !important;
    width: 40%;
    z-index: 6;
}

.to-top{
    margin-right:50px!important;
}

.to-top i{
    margin-top:10px!important;
    display:block!important;
}

.nav-inner.vismen .overlay{
    min-height:320px;
}
.nav-inner{
    display:unset!important;
}
.nav-decor{
 position:fixed !important;   
}

#ajaxsearchlite3 .probox {
     background: #d6d0d0!important;
    border: 1px solid #ffc815!important;
}
#ajaxsearchlite3 .probox .promagnifier {
      background: #d6d0d0!important;
}
#ajaxsearchlite3 .probox .prosettings {
      background: #d6d0d0!important;
}
#ajaxsearchlite3 .probox .prosettings .innericon svg {
     fill: #5a5a5af7!important;
}
#ajaxsearchlite3 .probox .promagnifier .innericon svg {
     fill: #5a5a5af7!important;
}
#ajaxsearchlite3 .probox .proinput input, div.asl_w .probox .proinput input {
    
    color: #5a5a5af7!important;
}
#ajaxsearchlite3 .probox .proinput ::placeholder {
    color: #5a5a5af7!important;
}

.mynwblog .post-media .respimg {
    max-height: 600px !important;
}


.mynwblog .post {
    height: 600px !important;
    overflow: hidden;
}

.mynwblog ul.post-meta li {
    display: none;
}
/*.mynwblog ul.post-meta li:first-child {
    display: block;
}*/

.project-pagination ul {
   /* float: right!important; */
    margin-right: 7px!important;
}



.myscrolnav{
    float:left;
}
.mynewcstm ul{
         padding-left: 0px!important;
             margin-right: 3px!important;
}
.mynewcstm ul label{
            color: #ffc815!important;
}
.mynewcstm ul li a{
    width:auto!important;
}
.mynewcstm ul li {
    width:auto!important;
}
.mynewcstm .marginforsearchbox ul li a{
        width: auto!important;
    font-size: 12px;
    padding:0 15px;
}
.mynewcstm .marginforsearchbox ul li {
    width:auto!important;
        margin-left: -5px;
}
.mynewcstm ul.mynewul li a{
   width:35px!important; 
}

.mynwblog article.post {
    width: 48%!important;
    padding: 1%;
}
.section-title h3{
   max-width: 55%!important;
}
section#sec1{
    padding:10px 0!important;
    
}
.nav-inner nav .leftsidebar{
    overflow:hidden;
}
.nav-inner:before{
     overflow:hidden;
}
.loader-holder{
    width: 0px!important;
    height: 0px!important;
    top: 0!important;
    left: 0!important;
}
.wprpsp-post-date{
    display:none;
}
@media(max-width: 425px) {
   
    .mynwblog .post.th-check{
     margin-top: -35%;
    }
       
} 

@media(max-width: 768px){
    ::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
}
::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(0,0,0,.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
    .mynwblog .post {
    height: 400px !important;
    overflow: hidden;
}
    .myscrolnav{
        display:none;
    }
    .mynwblog article.post {
        width: 100%!important;
    }
    .project-pagination ul {
    float: none!important;
    margin-right: auto!important;
    }
    .project-pagination{
        margin-top:-10px !important;
    }
    .nav-inner nav li a{
        font-size: 16px!important;
    }
    .nav-inner.vismen nav .leftsidebar.col-md-12{
        margin-top: 0px !important;
       
        
    }
    .nav-inner.vismen nav{
        overflow-y: scroll !important;
    }
    .nav-inner.vismen{
            overflow-y: scroll !important;
    }
    .tp-bgimg.defaultimg{
        background-position: top left !important;
    }
    #sidebar1 h2{
        margin-top: -10px;
    }
    #sidebar1.sidebar ul li .textwidget{
       margin-top: 15px!important; 
    }
    .section-title h3 {
    width: auto!important;
    }
    .desktopnone ul{
        margin-top:5px;
    }
    .section-title h3{
        
            margin-top: 0px!important;
}
    
}
.section-title h3{
        
            margin-top: -25px;
}
.fwslider .owl-stage-outer .owl-stage{
        transition: 1.5s!important;
}
.resp-video{
        padding-top: 0px!important;
}
.post-media{
        margin: 0 0!important;
}
.nav-inner nav li a{
    overflow:hidden;
}

.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li:nth-child(4n+1) a{
    background:#d6a811!important;
}
.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li:nth-child(4n+2) a{
    background:#f1c432!important;
}
.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li:nth-child(4n+3) a{
    background:#f7be08!important;
}

.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li:nth-child(4n+4) a{
    background:#ffc815c7!important;
}

@media (max-width: 1205px) and (min-width: 1034px)  {
    .bluebxrght > p{
        font-size:10px!important;
    }
}

@media (max-width: 768px) and (min-width: 425px)  {
    .bluebxrght > p{
        font-size:10px!important;
    }
}

@media (max-width: 425px)   {
    #ajaxsearchliteres1{
        width: 56%!important;
    }    
}
@media (max-width: 375px)   {
    #ajaxsearchliteres1{
            left: 64.25px!important;
    }    
}
@media (max-width: 325px)   {
    #ajaxsearchliteres1{
            left: 56.25px!important;
    }    
    #ajaxsearchliteres1 {
    width: 53%!important;
}
}

@media(max-width: 600px) {
    .section-title h3{
        max-width:100%!important;
    }
    
}
.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li{
    margin:2px 4px 0px 0!important;
}

.wprpsp-post-slides .wprpsp-post-cats-wrap ul.post-categories li a{
   display:block;
   overflow:hidden;
   padding:10px;
}
.mybtmtag{
    display: inline-block;
    float: left;
    width: auto!important;
}

@media (max-width: 1600px) and (min-width: 1400px) {
     #ajaxsearchliteres1{
            width:225px!important;
    }
    
}

@media (max-width: 1900px) and (min-width: 1601px) {
     #ajaxsearchliteres1{
            width:275px!important;
    }
    
}
@media  (min-width: 1901px) {
 #ajaxsearchliteres1{
            width:370px!important;
    }
}